<!DOCTYPE html>
<!-- Generated by pkgdown: do not edit by hand --><html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="utf-8"><meta http-equiv="X-UA-Compatible" content="IE=edge"><meta name="viewport" content="width=device-width, initial-scale=1.0"><title>find_crl — find_crl • robocoder</title><!-- jquery --><script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script><!-- Bootstrap --><link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.4.1/css/bootstrap.min.css" integrity="sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=" crossorigin="anonymous"><script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.4.1/js/bootstrap.min.js" integrity="sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=" crossorigin="anonymous"></script><!-- bootstrap-toc --><link rel="stylesheet" href="../bootstrap-toc.css"><script src="../bootstrap-toc.js"></script><!-- Font Awesome icons --><link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/all.min.css" integrity="sha256-mmgLkCYLUQbXn0B1SRqzHar6dCnv9oZFPEC1g1cwlkk=" crossorigin="anonymous"><link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/v4-shims.min.css" integrity="sha256-wZjR52fzng1pJHwx4aV2AO3yyTOXrcDW7jBpJtTwVxw=" crossorigin="anonymous"><!-- clipboard.js --><script src="https://cdnjs.cloudflare.com/ajax/libs/clipboard.js/2.0.6/clipboard.min.js" integrity="sha256-inc5kl9MA1hkeYUt+EC3BhlIgyp/2jDIyBLS6k3UxPI=" crossorigin="anonymous"></script><!-- headroom.js --><script src="https://cdnjs.cloudflare.com/ajax/libs/headroom/0.11.0/headroom.min.js" integrity="sha256-AsUX4SJE1+yuDu5+mAVzJbuYNPHj/WroHuZ8Ir/CkE0=" crossorigin="anonymous"></script><script src="https://cdnjs.cloudflare.com/ajax/libs/headroom/0.11.0/jQuery.headroom.min.js" integrity="sha256-ZX/yNShbjqsohH1k95liqY9Gd8uOiE1S4vZc+9KQ1K4=" crossorigin="anonymous"></script><!-- pkgdown --><link href="../pkgdown.css" rel="stylesheet"><script src="../pkgdown.js"></script><meta property="og:title" content="find_crl — find_crl"><meta property="og:description" content="TBD"><!-- mathjax --><script src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.5/MathJax.js" integrity="sha256-nvJJv9wWKEm88qvoQl9ekL2J+k/RWIsaSScxxlsrv8k=" crossorigin="anonymous"></script><script src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.5/config/TeX-AMS-MML_HTMLorMML.js" integrity="sha256-84DKXVJXs0/F8OTMzX4UR909+jtl4G7SPypPavF+GfA=" crossorigin="anonymous"></script><!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]--></head><body data-spy="scroll" data-target="#toc">
    

    <div class="container template-reference-topic">
      <header><div class="navbar navbar-inverse navbar-fixed-top" role="navigation">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <span class="navbar-brand">
        <a class="navbar-link" href="../index.html">robocoder</a>
        <span class="version label label-default" data-toggle="tooltip" data-placement="bottom" title="">0.1.0.1666839511</span>
      </span>
    </div>

    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav"><li>
  <a href="../index.html">Home</a>
</li>
<li>
  <a href="../reference/">Reference</a>
</li>
<li>
  <a href="../news/">Changelog</a>
</li>
<li>
  <a href="../coverage/">Coverage</a>
</li>
<li>
  <a href="../articles/">Articles</a>
</li>
      </ul><ul class="nav navbar-nav navbar-right"><li>
  <a href="https://gitlab.com/epistemic-analytics/qe-packages/robocoder/" class="external-link">
    <span class="fa fa-gitlab"></span>
     
  </a>
</li>
      </ul></div><!--/.nav-collapse -->
  </div><!--/.container -->
</div><!--/.navbar -->

      

      </header><div class="row">
  <div class="col-md-9 contents">
    <div class="page-header">
    <h1>find_crl</h1>
    
    <div class="hidden name"><code>find_crl.Rd</code></div>
    </div>

    <div class="ref-description">
    <p>TBD</p>
    </div>

    <div id="ref-usage">
    <div class="sourceCode"><pre class="sourceCode r"><code><span class="fu">find_crl</span><span class="op">(</span>
  <span class="va">data</span>,
  <span class="va">irl</span>,
  named <span class="op">=</span> <span class="st">"crl_test"</span>,
  text_col <span class="op">=</span> <span class="st">"text"</span>,
  test_set_size <span class="op">=</span> <span class="fl">80</span>,
  tries <span class="op">=</span> <span class="fl">50</span>,
  error_rate <span class="op">=</span> <span class="fl">0</span>,
  crl_seed_size <span class="op">=</span> <span class="fl">0.5</span>,
  rho_method <span class="op">=</span> <span class="st">"c"</span>,
  include_full <span class="op">=</span> <span class="cn">TRUE</span>,
  inflate_using <span class="op">=</span> <span class="st">"crl"</span>,
  crl_indices <span class="op">=</span> <span class="cn">NULL</span>,
  unseen_data <span class="op">=</span> <span class="cn">NULL</span>,
  max_additional_crl_words <span class="op">=</span> <span class="cn">FALSE</span>,
  precision_min <span class="op">=</span> <span class="fl">0.6</span>,
  precision_max <span class="op">=</span> <span class="fl">1</span>
<span class="op">)</span></code></pre></div>
    </div>

    <div id="arguments">
    <h2>Arguments</h2>
    <dl><dt>data</dt>
<dd><p>TBD</p></dd>
<dt>irl</dt>
<dd><p>TBD</p></dd>
<dt>named</dt>
<dd><p>TBD</p></dd>
<dt>text_col</dt>
<dd><p>TBD</p></dd>
<dt>test_set_size</dt>
<dd><p>TBD</p></dd>
<dt>tries</dt>
<dd><p>TBD</p></dd>
<dt>error_rate</dt>
<dd><p>TBD</p></dd>
<dt>crl_seed_size</dt>
<dd><p>TBD</p></dd>
<dt>rho_method</dt>
<dd><p>TBD</p></dd>
<dt>include_full</dt>
<dd><p>TBD</p></dd>
<dt>inflate_using</dt>
<dd><p>TBD</p></dd>
<dt>crl_indices</dt>
<dd><p>TBD</p></dd>
<dt>unseen_data</dt>
<dd><p>TBD</p></dd>
<dt>max_additional_crl_words</dt>
<dd><p>TBD</p></dd>
<dt>precision_min</dt>
<dd><p>TBD</p></dd>
<dt>precision_max</dt>
<dd><p>TBD</p></dd>
</dl></div>

  </div>
  <div class="col-md-3 hidden-xs hidden-sm" id="pkgdown-sidebar">
    <nav id="toc" data-toggle="toc" class="sticky-top"><h2 data-toc-skip>Contents</h2>
    </nav></div>
</div>


      <footer><div class="copyright">
  <p></p><p>Developed by Cody L. Marquart.</p>
</div>

<div class="pkgdown">
  <p></p><p>Site built with <a href="https://pkgdown.r-lib.org/" class="external-link">pkgdown</a>
2.0.2.</p>
</div>

      </footer></div>

  


  

  </body></html>

